<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">


<h:head>
	<f:facet name="first">
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
		<meta name="viewport"
			content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
		<meta name="apple-mobile-web-app-capable" content="yes" />
	</f:facet>
	<title>Edensia<ui:insert name="titre" /></title>


	<h:outputScript name="js/ripple-effect.js" library="modena-layout" />
	<h:outputScript name="js/perfect-scrollbar.js" library="modena-layout" />
	<h:outputScript name="js/layout.js" library="modena-layout" />

	<h:outputStylesheet name="lvdcCss.css" library="css" />

	<ui:insert name="head" />
</h:head>

<h:body class="#{'BlueModena'} Geometry">

	<ui:include src="topbar.xhtml" />


	<div id="wrapper">
		<div id="wrapperIndent">

			<ui:include src="layoutmenu.xhtml" />

			<div id="layout-portlets-cover">
				<div class="Container96 Fnone MarAuto">

					<!-- SUB TOPBAR START -->
					<div class="Container100 UserLinks">
						<div class="ContainerIndent">
							<span class="BoldGray Fs18 FontRobotoLight Fleft ShowOnDesktop">
								<!-- 							<i class="icon-arrow-right"></i> --> <ui:insert
									name="subheader" />
							</span> <a href="#"
								class="DispInlBlock Fright BoldGray MarRight10 HoverEffect"><span
								class="Fs22 FontRobotoLight MarRight10">Bonjour
									#{p:userPrincipal().principal.username}</span> <i
								class="icon-account_circle Fright Fs30"></i><span
								class="Fs18 FontRobotoLight"></span></a>

						</div>

						<div class="EmptyBox10"></div>
					</div>


					<!-- SUB TOPBAR END -->

					<script type="text/javascript">
						//<![CDATA[

						PrimeFaces.locales['fr'] = {
							closeText : 'Fermer',
							prevText : 'Précédent',
							nextText : 'Suivant',
							monthNames : [ 'Janvier', 'Février', 'Mars',
									'Avril', 'Mai', 'Juin', 'Juillet', 'Août',
									'Septembre', 'Octobre', 'Novembre',
									'Décembre' ],
							monthNamesShort : [ 'Jan', 'Fév', 'Mar', 'Avr',
									'Mai', 'Jun', 'Jul', 'Aoû', 'Sep', 'Oct',
									'Nov', 'Déc' ],
							dayNames : [ 'Dimanche', 'Lundi', 'Mardi',
									'Mercredi', 'Jeudi', 'Vendredi', 'Samedi' ],
							dayNamesShort : [ 'Dim', 'Lun', 'Mar', 'Mer',
									'Jeu', 'Ven', 'Sam' ],
							dayNamesMin : [ 'D', 'L', 'M', 'M', 'J', 'V', 'S' ],
							weekHeader : 'Semaine',
							firstDay : 1,
							isRTL : false,
							showMonthAfterYear : false,
							yearSuffix : '',
							timeOnlyTitle : 'Choisir l\'heure',
							timeText : 'Heure',
							hourText : 'Heures',
							minuteText : 'Minutes',
							secondText : 'Secondes',
							currentText : 'Maintenant',
							ampm : false,
							month : 'Mois',
							week : 'Semaine',
							day : 'Jour',
							allDayText : 'Toute la journée',

							//Timeline
							'MONTHS' : [ 'Janvier', 'Février', 'Mars', 'Avril',
									'Mai', 'Juin', 'Juillet', 'Août',
									'Septembre', 'Octobre', 'Novembre',
									'Décembre' ],
							'MONTHS_SHORT' : [ 'Jan', 'Fév', 'Mar', 'Avr',
									'Mai', 'Jun', 'Jul', 'Aoû', 'Sep', 'Oct',
									'Nov', 'Déc' ],
							'DAYS' : [ 'Dimanche', 'Lundi', 'Mardi',
									'Mercredi', 'Jeudi', 'Vendredi', 'Samedi' ],
							'DAYS_SHORT' : [ 'Dim', 'Lun', 'Mar', 'Mer', 'Jeu',
									'Ven', 'Sam' ]
						// 								'ZOOM_IN': "Vergrößern",
						// 								'ZOOM_OUT': "Verkleinern",
						// 								'MOVE_LEFT': "Nach links verschieben",
						// 								'MOVE_RIGHT': "Nach rechts verschieben",
						// 								'NEW': "Neu",
						// 								'CREATE_NEW_EVENT': "Neues Ereignis erzeugen"
						};

						// toggle sur l'icon de recherche

						function toggleDiv(xhr, status, args) {

							if (!args.validationFailed) {
								toggleDivClick();
							}
						}

						function toggleDivClick() {

							jQuery("#form_recherche").toggle();

							if (!jQuery("#container_filter").hasClass(
									"icon_recherche")) {
								jQuery("#container_filter").addClass(
										"icon_recherche");
							} else {
								jQuery("#container_filter").removeClass(
										"icon_recherche");
							}
						}

						function scrollToMessages() {
							window.scrollTo(0, 0);
						}

						$(document).ready(function() {
							$('#nonAjaxLoad').hide();

						});

						$(window).bind('beforeunload', function() {
							$('#nonAjaxLoad').show();
						});

						function startNonAjaxLoad() {
							$('#nonAjaxLoad').show();
						}

						function stopNonAjaxLoad() {
							$('#nonAjaxLoad').hide();
						}

						//]]>
					</script>

					<!-- position: fixed; right: 10px;z-index: 99999;" -->
					<div id="nonAjaxLoad"
						style="position: fixed; right: 10px; z-index: 999999;">
						<p:panel style="width: 50px; text-align: center;">
							<p:graphicImage name="images/preloader.gif"
								library="modena-layout" />
						</p:panel>
					</div>
					<p:ajaxStatus
						style="width:32px;height:32px;position: fixed;right: 30px; z-index: 999999;">
						<f:facet name="start">
							<p:panel style="width: 50px; text-align: center;">
								<p:graphicImage name="images/preloader.gif"
									library="modena-layout" />
							</p:panel>
						</f:facet>

						<f:facet name="complete">
							<h:outputText value="" />
						</f:facet>
					</p:ajaxStatus>

					<p:tooltip />

					<p:outputPanel id="output_content">




						<ui:insert name="content">
					        Content
					</ui:insert>
					</p:outputPanel>

					<!-- confirm dialog -->

					<p:confirmDialog global="true" appendTo="@(body)"
						id="confirmationDialog">
						<p:commandButton value="Confirmer" type="button"
							styleClass="ui-confirmdialog-yes" icon="ui-icon-check" />
						<p:commandButton value="Annuler" type="button"
							styleClass="ui-confirmdialog-no" icon="ui-icon-close" />
					</p:confirmDialog>

					<!-- 	dialog lock acces page modif -->
					<!-- 					<h:form id="form_lock_page"> -->

					<p:dialog id="dialog_lock_page" header="Page vérouillée"
						widgetVar="dlg_lock_page" modal="true" closeOnEscape="true"
						responsive="true" width="60%">

						<p:ajax event="open" update="output_panel_dlg_lock_page" />

						<p:outputPanel id="output_panel_dlg_lock_page">
							<div class="ContainerIndent TexAlCenter Fs14 BoldGray">
								<h:outputText value="Attention !" />
								<br />
								<h:outputText
									value="Cette page est déjà en cours de modification (par #{beanLockPage.codeUserLock}) !" />
							</div>
						</p:outputPanel>


						<f:facet name="footer">
							<p:commandButton id="unlock" value="Dévérouiller"
								actionListener="#{beanLockPage.forceRemoveLock}"
								oncomplete="PF('dlg_lock_page').hide();" />
						</f:facet>

					</p:dialog>
					<!-- 					</h:form> -->



					<!-- footer -->
					<div class="Container100"></div>
					<div class="ContainerIndent TexAlCenter Fs14 BoldGray">
						<!-- PrimeFaces Modena Theme And Layout  |  All Rights Reserved. -->
					</div>
				</div>
			</div>
		</div>
	</div>

	<h:outputStylesheet name="css/core-layout.css" library="modena-layout" />
	<h:outputStylesheet name="css/animate.css" library="modena-layout" />
	<h:outputStylesheet name="css/modena-font.css" library="modena-layout" />
	<h:outputStylesheet name="css/ripple-effect.css"
		library="modena-layout" />
	<h:outputStylesheet name="css/perfect-scrollbar.css"
		library="modena-layout" />
	<h:outputStylesheet name="css/font-awesome.css" library="modena-layout" />
	<h:outputStylesheet name="css/modena-layout.css"
		library="modena-layout" />
</h:body>
<!-- <p:link outcome="MENTIONS" value="Mentions légales" style="margin-left:840px; bottom:1"/> -->
</html>